#pragma once
#include "staticwindow.h"


class AwayWindow :
	public StaticWindow
{
public:
	AwayWindow(void);
	~AwayWindow(void);

	virtual int Create(HWND parent = 0);
	virtual void OnButton(HWND h);
	void DeepRefresh();

	CheckBox away;
	TextBox message;
	SkinnableButton update, cancel;

	TextBox status;

};
